Subject: iSCSI: SCTP compatible transport for iSCSI

From: "Douglas Otis" <[email-masked]>
Date: Tue, 8 May 2001 19:42:44 -0700

All,

ftp://ftp.sanlight.net/pub/draft-otis-record-delivery-01.txt

This is an update to the original draft.  This draft attempts to make an
even more generic transport layer than that defined within the iSCSI
specifications.  When used with SCSI in a gateway mode, it is expected the
larger fields normally found will be expanded within the Argument area.  The
smaller fields within this draft will not impact functionality however.  In
addition, cluster features were added to this transport as well as adoption
of the new SCSI architectural model for the Service Delivery Port.  I also
went ahead and redefined the text negotiations per conversations at the
interim meeting.

Doug